function fnSaveClinicalUOM() {
var himsValidator = [new hims_ctl_val('ctl00_CP_ClinicalUOMCodeTextBox', MessageVars.COM_0089, "T", "AN", "", "", 20),
	new hims_ctl_val('ctl00_CP_ClinicalUOMTitleTextBox', MessageVars.COM_0090, "T", "", "", "", 30),
	new hims_ctl_val('ctl00_CP_ClinicalUOMDisplayTextTextBox', MessageVars.COM_0092, "T", "", "", "", 20),
	new hims_ctl_val('ctl00_CP_ClinicalUOMTypeDropDownList', MessageVars.COM_0091, "T", "AN", "", "", "")];
	if (fnDoValidate(himsValidator)) {
		return true;
	}
	else {
		return false;
	}
}
function fnClearTabIndexChange() {
	if (gE('ctl00_CP_ClinicalUOMCodeTextBox').disabled == false)
		gE('ctl00_CP_ClinicalUOMCodeTextBox').focus();
}